<section class="topbar-left">
  <span class="topbar-title"> {{ _title }} </span>
</section>
<section class="topbar-right">
  <button class="menu-btn btn btn-secondary">
    <fa-icon [icon]="_faBars"></fa-icon>
  </button>
</section>
